body {
	margin: 0px;
	padding: 0px;
	background-color:#000000;
	text-align:center;
}

#rahmen {
	width:960px;
	height:785px;
	margin:0 auto;
	margin-top: 20px;
	text-align:center;
}

#titelbox {
	width:960px;
	height:125px;
	background-color:#cccccc;
	background-image:url(bilder/layout/titel.jpg);
	vertical-align:bottom;
	background-repeat:no-repeat;
	background-position: center bottom;
}

#navigationbox {
	width:960px;
	height:20px;
	background-color:#cccccc;
	background-image:url(bilder/layout/navileiste.gif);
	border:none;
	vertical-align:bottom;
	background-repeat:no-repeat;
	background-position:center;	
}

#navigationbox ul {
	margin:0px;
	padding-left:15px;
	list-style-position: inside;
	text-align: left;
}

#navigationbox li {
	padding-right:15px;
	display:inline;
}

#navigationbox a { 
	color: #cccccc; 
	text-decoration: none; 
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight: bold;
}

#navigationbox a:active {
	color:#933000;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight: bold;
}

#navigationbox a:hover {
	color:#933000;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight: bold;
}


#rechtebox {
	width:210px;
	height:620px;
	padding:10px;
	background-color:#cccccc;
	float:right;
}

#mainbox {
	width:710px;
	height:620px;
	padding:10px;
	background-color:#cccccc;
	float:left;	
}

#footer {
	clear:both;
	position:relative;
	bottom:45px;
	width:960px;
	height:40px;
	background-color:#cccccc;
	background-image:url(bilder/layout/fussleiste.gif);
	/*	margin-top:595px; */
	border:none;
	background-repeat:no-repeat;
	background-position:center;
}
